ncurses 6.0 - patch 20150919
[ncurses.git] / package / debian / compat
1 5